Bug 980066 - GUI: Assign/Unassign Networks tab should be changed to more descriptive name
GUI: Assign/Unassign Networks tab should be changed to more descriptive name
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
x86_64 Linux
unspecified Severity medium
: ---
: 3.3.0
Assigned To: Lior Vernia
GenadiC
network
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-01 06:51 EDT by GenadiC
Modified: 2016-02-10 14:52 EST (History)
9 users (show)

See Also:
Fixed In Version: is12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-29 02:20:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 18300 None None None Never

  None (edit)
Description GenadiC 2013-07-01 06:51:12 EDT
Description of problem:
Under Cluster/Logical Networks there is tab assign/unassign networks
Clicking on this tab you can configure: 1) assign/unassign, 2) required, 3) display, 4) migration and 5) VM network
So the name of the tab should be changed to be more descriptive, for example: ManageClusterNetworks

Version-Release number of selected component (if applicable):


Steps to Reproduce:
1. Go to Cluster/Logical Networks

Actual results:
Assign/Unassign Networks tab exist

Expected results:
ManageClusterNetwork tab should replace the existing tab

Additional info:
Comment 1 Lior Vernia 2013-08-20 03:49:10 EDT
Changed to "manage". Not very descriptive, but I couldn't find a better word to describe all the things that can be performed in the dialogs.
Comment 2 yeylon@redhat.com 2013-08-29 02:20:47 EDT
This bug was fixed and is slated to be in the upcoming version. As we
are focusing our testing at this phase on severe bugs, this bug was
closed without going through its verification step. If you think this
bug should be verified by QE, please set its severity to high and move
it back to ON_QA

Note You need to log in before you can comment on or make changes to this bug.